body,td,th {
font-family: "lr SVbN", "Osaka|";
font-size: 12px;
color: #333333;
line-height: 18px;
}
body {
background-color: #FFFFFF;
margin: 0px;
padding: 0px;
background-image: url(../images/basebg.jpg);
background-repeat: repeat-x;
}

body.bgnone{
background-color: #FFFFFF;
margin: 0px;
padding: 0px;
background-image:none;
}

h1 {
font-size: 11px;
color: #333333;
line-height: 18px;
}

/* e^OZbg */
h1,h2,h3,h4{
margin:0;
padding:0;
font-weight:normal;
}
table {
border:0;
}
img{
border:0;
margin: 0px;
padding: 0px;
}
img a{
border:0;
}
p{
padding:0;
margin:0;
}
tr,td{
margin:0;
padding:0;
text-align:left;
}

/* N? */
a:link {
color: #333333;
}
a:visited {
color: #666666;
}
a:hover {
color: #999999;
}
a:active {
color: #333333;
}
#blend a:link{
color:#FFFFFF;
}
#blend a:visited{
color:#FFFFFF;
}
#blend a:hover{
color: #FFCC00;
}
#blend a:active{
color: #FFFFFF;
}

/* eeLXg? */
.indent {/* CfgteLXg */
text-indent: 20px;
}
.caution{/* ?A??? */
color:#ff0000;
}
.txt_right {
text-align: right;
padding-right: 30px;
}
.txt_small {
font-size:10px;
}

.txt_xlarge {
font-size:16px;
}

.txt_left {
	display:block;
	text-align:left;
}



.whitetxt {
color: #FFFFFF;
}
.yellowtxt {
color: #FFCC00;
}
.pinktxt {
color: #F36;
}
.bluetxt_b {
color: #006699;
font-weight: bold;
}
.orangetxt_big {
color: #006699;
font-weight: bold;
}

.greentxt_big {
color: #4D7C0E;
font-weight: bold;
font-size: 14px;
}

.redtxt {
color: #CC0000;
}
.redtxt_small {
font-size:10px;
color: #CC0000;
}
.redtxt_b {
color: #CC0000;
font-weight: bold;
}
.redtxt_big {
font-size:15px;
color: #CC0000;
font-weight: bold;
}
.redtxt_center {
color: #CC0000;
font-weight: bold;
text-align: center;
}
.redtxt_right {
color: #CC0000;
font-weight: bold;
text-align: right;
}
.orangetxt_big {
color: #FF6600;
font-weight: bold;
font-size: 14px;
}
.orangetxt {
color: #FF6600;
font-weight: bold;
font-size: 12px;
}

.greentxt {
color: green;
font-size: 12px;
}

.bold{
	font-weight:bold;
}


/* IWi? */
.wrapper1 {
text-align:center;
}
.wrappertop {
text-align:center;
background-image:url(../images/top00.jpg);
width: 800px;
height: 165px;
	margin-bottom: 10px;
}
.in01 {
	margin-left: 25px;
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}
.member {
	margin: 0 0 5px 0;
}
.in02 {
	margin-right: 25px;
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 13px;
	color: #FFFFFF;
}

/* HEADER */
#header{
	padding:5px 0 5px;
	text-align:center;
	width:100%;
	background:#f9f9f9 url(../images/top/bg_header.jpg) 0 0 repeat-x;
}
#header .hed_inner{
	margin:0 auto;
	width:950px;
	background:#f9f9f9;
	text-align:left;
}
#header .hed_inner:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#header .hed_inner img{
	border:0;
	vertical-align:bottom;
} 

#header .hed_inner h1{
	margin-bottom:1px;
	font-family:'lr oSVbN',sans-serif,'CI',Meiryo,'qMmpS Pro W3','Hiragino Kaku Gothic Pro';
	font-weight:normal;
	font-size:92.08333%;
	color:#999;
	line-height:1.4;
}
#header .hed_inner{zoom:1;}

#header .l_box{
	float:left;
	width:708px;
}
.hannon{
	margin-left:7px;
	margin-right:3px;
	}
	
#header .l_box span{
	padding:0 0 0 0;
}

*:first-child+html #header .l_box{
	float:left;
	padding-top:1px;
	width:708px;
}

*:first-child+html #header .l_box span{
	padding-left:10px;
}

* html #header .l_box{
	float:left;
	padding-top:1px;
	width:703px;
}

* html #header .l_box span{
	padding-left:10px;
}


#header .r_box{
	float:right;
	text-align:right;
	margin:-17px 0 0 0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
	font-family:'lr oSVbN',sans-serif,'CI',Meiryo,'qMmpS Pro W3','Hiragino Kaku Gothic Pro';
	position:relative;
}

*:first-child+html #header .r_box{
	margin:-17px 0 0 0;
}

* html #header .r_box{
	margin:-17px 0 0 0;
}

#header .r_box ul{
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
}
#header .r_box li{
	display:inline;
}

#header .r_box li.link_fc{
	display:block;
	width:114px;
	height:34px;
	position:absolute;
	right:175px;
}
	

/* GNAVI */
#gnavi{
	background:url(../images/top/bg_gnavi.jpg) 0 0 repeat-x;
	text-align:center;
	width:100%;
}
#gnavi ul{
	margin:0 auto;
	padding:0;
	width:950px;
	height:50px;
	list-style:none;
}

* html .gnavi_in{
	margin-left:-40px;
}


#gnavi li{
	float:left;
	padding:0;
	margin:0;
}



.allbase {/* x[X{bNX? */
width:760px;
margin-top: 0px;
margin-bottom: 0px;
margin-right: auto;
margin-left: auto;
background-color: #FFFFFF;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
text-align:center;
}
.allbase2 {/* x[X{bNX? */
width:760px;
margin-top: 0px;
margin-bottom: 0px;
margin-right: auto;
margin-left: auto;
background-color: #FFFFFF;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-align:center;
}
.allbase .contents {
width: 760px;
text-align:left;
margin: 0px;
padding: 0px;
}
.allbase .course {
	width: 760px;
	text-align:left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/crs_06.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.allbase .system1 {
width: 760px;
text-align:left;
background-image: url(../images/sys02.jpg);
background-repeat: no-repeat;
background-position: right top;
padding-top: 20px;
margin: 0px;
height: 230px;
}
.allbase .system2 {
width: 760px;
text-align:left;
background-image: url(../images/sys13.jpg);
background-repeat: repeat-x;
background-position: top;
padding: 20px;
margin: 0px;
}
.allbase .contents .wrapper3 {
	width: 680px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 40px;
}

/* FOOTER */
#footer{
	padding:25px 0 0;
	background:#333;
	line-height:1.4;
	font-size:13px;
	*font-size:small;
	*font:x-small;
	font-family:'lr oSVbN',sans-serif,'CI',Meiryo,'qMmpS Pro W3','Hiragino Kaku Gothic Pro';
	text-align:center;
	overflow:hidden;
}

#footer a{
	text-decoration:none;
}

#footer .fot_inner{
	margin:0 auto;
	padding:0 0 25px;
	width:950px;
	text-align:left;
}
#footer .fot_inner:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#footer .fot_inner{zoom:1;}

#footer .l_box{
	float:left;
	width:510px;
	color:#999;
}
#footer .l_box img{
	float:left;
	width:153px;
	margin-right:20px;
}
#footer .l_box .addressBox{
	margin-top:10px;
	float:left;
	width:332px;
}
#footer .l_box .addressBox p{
	margin-top:5px;
	margin-left:5px;
	color:#999;
	font-size:85%;
}
#footer .l_box .addressBox p strong{
	font-size:136%;
	color:#fff;
	font-weight:bold;
}
#footer .l_box .addressBox p span{
	font-size:114%;
	color:#fff;
}
#footer .l_box .addressBox dl{
	margin-top:15px;
	padding:10px;
	border:solid 1px #2a2a2a;
	background:#3a3a3a;
}
#footer .l_box .addressBox dl:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#footer .l_box .addressBox dl{zoom:1;}
#footer .l_box .addressBox dl dt{
	clear: left;
	float: left;
	width: 5em;
	padding: 3px 0 3px;
}
#footer .l_box .addressBox dl dd{
	padding: 3px 0 3px 0;
}
#footer .l_box .addressBox dl dd strong{
	font-size:114%;
	color:#fff;
	font-weight:bold;
	line-height:1.2;
}

#footer .l_box .addressBox dl dd.guide{
	font-size:10px;
	padding: 0 0 3px 2.5em;
}

#footer .r_box{
	float:right;
	width:435px;
	font-size:85%;
}
#footer .r_box ul{
	padding:0 0 0 20px;
	float:left;
	width:125px;
	list-style:none;
	margin:0;
}
#footer .r_box ul li{
	color:#fff;
	line-height:1.0;
	background:#333 url(../images/top/ico_arw_02.gif) 0 0 no-repeat;
	border-bottom:solid 1px #555;
	margin:0;
	padding:0;
}
#footer .r_box ul ul{
	padding:0;
	float:none;
	margin:0;
}

#footer .r_box ul li li{
	padding:0;
	background-image:none;
	background-color:#333;
	border-bottom:none;
	border-top:solid 1px #555;
}
#footer .r_box ul li a{
	display:block;
	width:125px;
	padding:11px 0 6px 0;
	text-indent:12px;
	color:#999;
	background:#333 url(../images/top/ico_arw_02.gif) 5px 12px no-repeat;
}
#footer .r_box ul li a:hover{
	color:#999;
	text-decoration:none;
	background:#3b3b3b url(../images/top/ico_arw_02.gif) 5px 12px no-repeat;
}
#footer .r_box ul li li a{
	width:125px;
	padding:11px 0 6px 0;
	text-indent:10px;
	background-image:none;
	background-color:#333;
}
#footer .r_box ul li li a:hover{
	background-image:none;
	background-color:#3b3b3b;
}




#footer p.address{
	font-size:85%;
	padding:10px 0 7px;
	background:#222;
	border-top:solid 1px #191919;
	color:#999;
}

.header {
width: 760px;
height: 104px;
text-align: left;
}
.footer {
width: 760px;
height: 100px;
font-size: 10px;
padding: 0px;
margin-top: 0px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
text-align: right;
}
.footer .copyright {
font-size: 10px;
color: #000000;
left: auto;
right: auto;
}


/* j[[I[o[ */

.menu_box {
width: 760px;
height: 36px;
margin-top: 0px;
margin-bottom: 1px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;
overflow: hidden;
}
.menu_box img {
visibility: hidden;
}
.menu_box a,
.menu_box a:link,
.menu_box a:visited {
background-position: 0px 0px;
float:left;
}
.menu_box a:focus,
.menu_box a:hover,
.menu_box a:active {
background-position: 0px -36px;
float:left;
}
.menu_box .b01 a {
background-image: url(../menu/menu_01.gif);
width: 126px;
}
.menu_box .b02 a {
background-image: url(../menu/menu_02.gif);
width: 120px;
}
.menu_box .b03 a {
background-image: url(../menu/menu_03.gif);
width: 108px;
}
.menu_box .b04 a {
background-image: url(../menu/menu_04.gif);
width: 108px;
}
.menu_box .b05 a {
background-image: url(../menu/menu_05.gif);
width: 108px;
}
.menu_box .b06 a {
background-image: url(../menu/menu_06.gif);
width: 108px;
}
.menu_box .b07 a {
background-image: url(../menu/menu_07.gif);
width: 82px;
}



/* e]? */
.simple_bottom {
margin-bottom: 10px;
}
.simple_bottom_uh {
margin-bottom: 20px;
}
.midashi {
margin-left: 8px;
margin-bottom: 5px;
}
.midashi2 {
margin-left: 2px;
margin-bottom: 5px;
}
.imageleft{
float: left;
margin-top: 0px;
margin-right: 10px;
margin-bottom: 0px;
margin-left: 0px;
}
.imageright{
float: right;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 10px;
}
.textbox{
width: 510px;
padding-left: 10px;
margin-bottom: 10px;
}
.textlink_seticon {
height: 18px;
background-image: url(../images/icon1.gif);
padding-left: 15px;
background-repeat: no-repeat;
background-position: left center;
}
.textlink_seticon2 {
height: 18px;
background-image: url(../images/icon2.gif);
padding-left: 15px;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: left center;
}

/* gbvy[W? */

/* SYSTEMy[W? */
.system_box1 {
width: 680px;
margin-bottom: 10px;
}
.system_box2 {
	margin-bottom: 20px;
	vertical-align: middle;
}
.system_box3 {
width: 550px;
margin-bottom: 10px;
}
.system_stone {
float: left;
margin-top: 0px;
margin-right: 30px;
margin-bottom: 0px;
margin-left: 30px;
}
/* SALON INFOy[W? */
.saloninfo_table {
width: 405px;
}
.saloninfo_table_left {
	width: 100px;
	height: 25px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/si03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: top;
	padding-top: 1px;
}
.saloninfo_table_right {
width: 305px;
height: 25px;
text-align: left;
font-size: 10px;
vertical-align: top;
padding-left: 10px;
padding-top: 1px;
}

/* COMPANYy[W? */
.company_table {
width: 405px;
}
.company_table_left2 {
	width: 100px;
	height: 25px;
text-align: left;
}
.company_table_right {
width: 305px;
height: 25px;
text-align: left;
padding-left: 10px;
}

/* COURSEy[W? */
.crs_titlebottom {
padding-bottom: 65px;
}
.c_title_logo {
width: 185px;
height: 65px;
}
.crs_button1 {
width: 530px;
}
.crs_button2 {
width: 228px;
height: 47px;
padding-left: 50px;
padding-bottom: 25px;
}
.crs_button3 {
height: 47px;
padding-left: 20px;
padding-bottom: 25px;
}
.crs_button4 {
margin-left: 2px;
}
.c_titlebar_black {
	background-color:#333333;
	width: 560px;
	height: 25px;
	background-image:url(../images/icon3.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	color:#FFFFFF;
	padding-top: 3px;
	padding-left: 15px;
	margin-bottom: 10px;
}
.c_box1 {
	width: 500px;
	margin-bottom: 10px;
}
.clink_seticon {
height: 18px;
background-image: url(../images/icon2.gif);
padding-left: 15px;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: left center;
font-weight:bold;
}

.preparation{
	color:#333333;
	margin-bottom:350px;
	margin-top:100px;
	}

/* HANNON */

h2.hannon_mainimg{
	margin-top:62px;
	line-height:1;
	vertical-align:bottom;
}

.hannon_allbase{
	margin:0 auto;
	width:888px;
	text-align:left;
}

.hannon_h3{
	padding-top:32px;
	margin-bottom:24px;
	margin-left:1px;
}


.hannon_box01{
	margin:30px 4px 25px 4px;
}

.hannon_box01 .box_left{
	background:url(../images/hannon_p01.jpg) no-repeat 0 bottom;
	height:370px;
	width:427px;
	float:left;
	margin-right:24px;
}

.hannon_box01 .box_right{
	background:url(../images/hannon_p02.jpg) no-repeat 0 bottom;
	height:370px;
	width:427px;
	float:left;
}

.hannon_box01 .box_left h4,
.hannon_box01 .box_right h4{
	font-size:15px;
	font-weight:bold;
	float:left;
	line-height:27px;
}

.hannon_box01 .box_left p.price,
.hannon_box01 .box_right p.price{
	background-color:#F7F7F7;
	border:1px solid #3E3E3E;
	font-weight:bold;
	float:right;
	line-height:27px;
	text-align:right;
	width:108px;
}

.hannon_box01 .box_left p.price span,
.hannon_box01 .box_right p.price span{
	padding-right:13px;
}

.hannon_box01 .box_left p.mail,
.hannon_box01 .box_right p.mail{
	background:url(../images/hannon_mail.gif) no-repeat 0 3px;
	clear:both;
	height:22px;
	width:113px;
}

.hannon_box01 .box_left p.mail a,
.hannon_box01 .box_right p.mail a{
	font-weight:bold;
	padding-left:25px;
}

ul.hannon_sr{
	list-style:none;
	margin:0 0 17px 26px;
	padding:0;
}

ul.hannon_sr li{
	padding:0 0 26px 0;
}

.hannon_box02{
	margin:0 1px 22px 1px;
}

.hannon_box02 .box_left{
	width:430px;
	float:left;
	margin-right:24px;
}

.hannon_box02 .box_right{
	width:430px;
	float:left;
}


.hannon_box02 .box_left .img,
.hannon_box02 .box_right .img{
	float:left;
	width:103px;
}

.hannon_box02 .box_left .txt,
.hannon_box02 .box_right .txt{
	float:left;
	width:327px;
}

.hannon_box02 .box_left h4,
.hannon_box02 .box_right h4{
	font-size:15px;
	font-weight:bold;
}

.hannon_box02 .box_left h4 span,
.hannon_box02 .box_right h4 span{
	color:#b12640;
	font-size:12px;
	line-height:28px;
}

.hannon_box02 .box_left p.price,
.hannon_box02 .box_right p.price{
	background-color:#F7F7F7;
	border:1px solid #3E3E3E;
	float:left;
	font-weight:bold;
	line-height:27px;
	width:138px;
}

.hannon_box02 .box_left p.price span,
.hannon_box02 .box_right p.price span{
	padding-left:7px;
}

.hannon_box02 .box_left p.mail,
.hannon_box02 .box_right p.mail{
	background:url(../images/hannon_mail.gif) no-repeat 0 3px;
	height:22px;
	float:right;
	margin-top:5px;
	width:113px;
}

.hannon_box02 .box_left p.mail a,
.hannon_box02 .box_right p.mail a{
	font-weight:bold;
	padding-left:25px;
}

.hannon_box02 .box_left p.detail,
.hannon_box02 .box_right p.detail{
	clear:both;
	padding-top:15px;
}

.hannon_box03{
	margin:30px 1px 27px 1px;
}

.hannon_box03 .box_left{
	float:left;
	margin-right:14px;
	margin-bottom:18px;
}

.hannon_box03 .box_right{
	float:left;
}

.hannon_box04{
	background:url(../images/hannon_box02.gif) repeat-y 0 0;
	margin-left:1px;
}

.hannon_box04 .box_in{
	padding:2px 20px 0 20px;
}

.hannon_box04 .box_in p{
	padding-bottom:18px;
	margin:0;
}

.hannon_box04 .box_in ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:286px;
}

.hannon_box04 .box_in ul li{
	padding-bottom:3px;
}


.clear{
	clear:both;
}

.member_table{border-collapse:collapse;}
.member_table{border:1px solid #333333;}

.member_table th,.member_table td{padding:4px;text-align:center;}

.member_table th{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;}
.member_table td{border-right:1px solid #aaaaaa;}
.member_table tr th:last-child,.member_table tr td:last-child{border-right:none;}

.member_table1604{border-collapse:collapse;}
.member_table1604 th,.member_table1604 td{padding:4px;text-align:center;}
.member_table1604{border:1px solid #de1976;background-color:#fff;width:560px;margin:0 auto 4px;}
.member_table1604 th{border-bottom:1px solid #de1976;border-right:1px solid #de1976;color:#de1976;}
.member_table1604 td{border-right:1px solid #de1976;border-bottom:1px solid #de1976;}
.member_table1604 tr:first-child{background:#f8c7d9;}
.member_table1604 tr:nth-child(3n){background:#fdf1f7;}
.member_table1604 tr th:last-child,.member_table1604 tr td:last-child{border-right:none;}

.member_table1606{border-collapse:collapse;border:1px solid #bfa43c;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table1606 th,.member_table1606 td{padding:4px;text-align:center;}
.member_table1606 th{background:#D6BB72;border-bottom:1px solid #bfa43c;border-right:2px solid #bfa43c;color:#fff;}
.member_table1606 td{border-right:2px solid #bfa43c;border-bottom:1px solid #bfa43c;}
.member_table1606 tr th:last-child,.member_table1606 tr td:last-child{border-right:none;}
.member_table1606 tr:last-of-type td{/*font-size:0.9em;*/}
.member_table1606 tr:last-of-type td span{}

.member_table1702{border-collapse:collapse;border:1px solid #555;background-color:#fff;width:580px;margin:0 auto 4px;}
.member_table1702 th,.member_table1702 td{padding:2px 6px;text-align:center;font-size:11px;}
.member_table1702 th{background:#ff7fff;border-bottom:1px solid #555;border-right:1px solid #555;/*color:#fff;*/}
.member_table1702 tr:nth-of-type(2),.member_table1702 tr:nth-of-type(3) { background:#ffbdff; }
.member_table1702 tr:nth-of-type(4),.member_table1702 tr:nth-of-type(5) { background:#ffffbd; }
.member_table1702 tr:nth-of-type(6) { background:#b9e6f1; }
.member_table1702 tr:nth-of-type(5) td { font-size:10px; }
.member_table1702 tr:nth-of-type(6) td { font-weight:bold;border-top:1px solid #555;padding-top:8px; }
.member_table1702 tr:nth-of-type(6) td strong{ color:red; }
.member_table1702 td{border-right:1px solid #555;width:20%;}
.member_table1702 tr th:last-child,.member_table1702 tr td:last-child{border-right:none;}

.member_table1804{border-collapse:collapse;border:1px solid #ccc;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table1804 th,.member_table1804 td{padding:4px;text-align:center;border-right:1px solid #ccc;}
.member_table1804 th{border-bottom:1px solid #ccc;}
.member_table1804 td{border-bottom:1px solid #ccc;}
.member_table1804 tr th:nth-child(3){background:rgba(249,244,101,1);}
.member_table1804 tr td:nth-child(3){background:rgba(249,244,101,0.5);}
.member_table1804 tr th:nth-child(2){background:rgba(204,153,255,0.8);}
.member_table1804 tr td:nth-child(2){background:rgba(204,153,255,0.3);}
.member_table1804 tr th:nth-child(1){background:rgba(204,255,255,1);}
.member_table1804 tr td:nth-child(1){background:rgba(204,255,255,0.5);}

.member_table1903{border-collapse:collapse;border:1px solid #000;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table1903 th,.member_table1903 td{padding:4px;text-align:center;}
.member_table1903 th{border-bottom:1px solid #000;border-right:1px solid #000;font-size: 120%;}
.member_table1903 td{border-right:1px solid #000;border-bottom:1px solid #000;}
.member_table1903 tr th:last-child,.member_table1903 tr td:last-child{border-right:none;}
.member_table1903 tr:last-of-type td{/*font-size:0.9em;*/}
.member_table1903 tr:last-of-type td span{}

.member_table1907{width:48%;float:left;margin-bottom:20px;padding:0;border-collapse:collapse;border-left:1px solid #ccc;border-top:1px solid #ccc;}
.member_table1907:nth-of-type(2n+1){margin-right:20px;}
.member_table1907 th,.member_table1907 td{padding:.4em;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.member_table1907 th{width:30%;background:#eee;}
.member_table1907 tr:first-of-type th{width:100%;padding:1em .5em;}
.member_table1907 td{background:#fff;}
.member_table1907:nth-of-type(1) tr:first-of-type th{background:#bde2f5;}
.member_table1907:nth-of-type(2) tr:first-of-type th{background:#fffac3;}
.member_table1907:nth-of-type(3) tr:first-of-type th{background:#d2f5f3;}
.member_table1907:nth-of-type(4) tr:first-of-type th{background:#e2d1f4;}

.member_table1910{border-collapse:collapse;border:1px solid #ccc;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table1910 th,.member_table1910 td{padding:4px;text-align:center;border-right:1px solid #ccc;}
.member_table1910 th{border-bottom:1px solid #ccc;}
.member_table1910 td{border-bottom:1px solid #ccc;}
.member_table1910 tr th:nth-child(1){background:rgba(100,100,100,0.1);}
.member_table1910 tr td:nth-child(1){background:rgba(100,100,100,0.5);}
.member_table1910 tr th:nth-child(2){background:rgba(249,101,157,0.8);}
.member_table1910 tr td:nth-child(2){background:rgba(249,101,157,0.3);}
.member_table1910 tr th:nth-child(3){background:rgba(249,146,101,1);}
.member_table1910 tr td:nth-child(3){background:rgba(249,146,101,0.5);}
.member_table1910 tr th:nth-child(4){background:rgba(117,196,52,1);}
.member_table1910 tr td:nth-child(4){background:rgba(117,196,52,0.5);}

.member_table_blue{border-collapse:collapse;border:1px solid #0573e8;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_blue th,.member_table_blue td{color:#044a99;padding:4px;text-align:center;border-right:2px solid #0573e8;}
.member_table_blue tr th:last-of-type,.member_table_blue tr td:last-of-type{border-right:none;}
.member_table_blue th{background:#0d87ed;border-bottom:1px solid #0573e8;color:#fff;}
.member_table_blue td{border-bottom:1px solid #0573e8;}

.member_table_red{border-collapse:collapse;border:1px solid #be1300;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_red th,.member_table_red td{color:#be1300;padding:4px;text-align:center;border-right:2px solid #be1300;}
.member_table_red tr th:last-of-type,.member_table_red tr td:last-of-type{border-right:none;}
.member_table_red th{background:#d63e26;border-bottom:1px solid #be1300;color:#fff;}
.member_table_red td{border-bottom:1px solid #be1300;}

.member_table_green{border-collapse:collapse;border:1px solid #0c7a03;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_green th,.member_table_green td{padding:4px;text-align:center;border-right:2px solid #0c7a03;}
.member_table_green tr th:last-of-type,.member_table_green tr td:last-of-type{border-right:none;}
.member_table_green th{background:#437c3f;border-bottom:1px solid #0c7a03;color:#fff;}
.member_table_green td{border-bottom:1px solid #0c7a03;color:#0c7a03;}

.member_table_gray{border-collapse:collapse;border:1px solid #ccc;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_gray th,.member_table_gray td{padding:4px;text-align:center;border-right:1px solid #ccc;}
.member_table_gray tr th:last-of-type,.member_table_gray tr td:last-of-type{border-right:none;}
.member_table_gray th{background:#aaa;border-bottom:1px solid #ccc;color:#fff;}
.member_table_gray td{border-bottom:1px solid #ccc;}

.member_table_beige{border-collapse:collapse;border:1px solid #d89472;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_beige th,.member_table_beige td{color:#c3734c;padding:4px;text-align:center;border-right:2px solid #d89472;}
.member_table_beige tr th:last-of-type,.member_table_beige tr td:last-of-type{border-right:none;}
.member_table_beige th{background:#b2927f;border-bottom:1px solid #d89472;color:#fff;}
.member_table_beige td{border-bottom:1px solid #d89472;}

.member_table_gold{border-collapse:collapse;border:1px solid #bfa43c;background-color:#fff;width:100%;margin:0 auto 4px;}
.member_table_gold th,.member_table_gold td{padding:4px;text-align:center;}
.member_table_gold th{background:#D6BB72;border-bottom:1px solid #bfa43c;border-right:1px solid #bfa43c;color:#fff;}
.member_table_gold td{border-right:1px solid #bfa43c;border-bottom:1px solid #bfa43c;}
.member_table_gold tr th:last-child,.member_table_gold tr td:last-child{border-right:none;}
.member_table_gold tr:last-of-type td{/*font-size:0.9em;*/}
.member_table_gold tr:last-of-type td span{}

table.member_table_gold th.head1{font-size:14px;font-weight:bold;padding:10px;}
table.member_table_gold th.head2{background:#ecd8a0;color:#7a5f15;}


.member_anv_ul{overflow:hidden;margin:0 0 40px 0px;padding:0;}
.member_anv_ul li{background:#fff;border:1px solid #bfa43c;border-radius:5px;list-style:none;padding:5px;float:left;width:22.3%;margin:0 5px 10px 0;line-height:1.6;}
.member_anv_ul li span{background:#D6BB72;color:#fff;display:block;font-weight:bold;line-height:1.45;text-align:center;padding:3px 0;margin-bottom:0.5em;}
.member_anv_ul li:last-child{margin:0 0 10px 0;}

.member_02_ul{overflow:hidden;margin:0 0 10px ;padding:0;width:100%;}
.member_02_ul li{background:#fff;border:1px solid #bfa43c;border-radius:5px;list-style:none;padding:5px 1px;float:left;width:19.1%;margin:10px 1px 10px 0;line-height:1.6;text-align:center;}
.member_02_ul li span{color:#c00000;font-weight:bold;display:inline-block;margin-top:.2em;}
.member_02_ul li:last-child{margin:10px 0 ;}

.imgtext_lr {margin: 0 auto;text-align: center;}
.imgtext_lr div {display: inline-block;width: 47%;margin: 15px 1% 0;padding: 0 0 10px;font-size: 120%;line-height: 160%;border: 1px solid #175534;vertical-align: top;}
.imgtext_lr div img {width: 100%;height: auto;}
.imgtext_lr div p {	margin-top: 10px;color: #175534;}
.imgtext_lr div p small {font-size: 90%;}
.imgtext_lr div p strong {font-size: 140%;text-decoration: underline;}
.imgtext_lr div span {	display: block;	margin: 10px auto 0;padding: 0;	font-size: 90%;	line-height: 140%;}

ul.member_li1812{margin:0 0 1em 0;padding:0;}
ul.member_li1812 li{list-style:none;padding:6px 12px;line-height:160%;margin:.2em 3px 1.5em 0;display:inline-block;border-radius:2px;font-size:10px;text-align:center;font-weight:bold;}
ul.member_li1812 li:nth-of-type(1){background:#f5a2d0;}
ul.member_li1812 li:nth-of-type(2){background:#e78918;}
ul.member_li1812 li:nth-of-type(3){background:#ce5ed4;}
ul.member_li1812 li:nth-of-type(4){background:#f5f0a2;}
ul.member_li1812 li:nth-of-type(5){background:#e7dc18;}
ul.member_li1812 li:nth-of-type(6){background:#c0c0c0;}
ul.member_li1812 li:last-of-type{background:#3c8f61;}

ul.member_li1812:nth-of-type(2) li:nth-of-type(1){background:#18c7e7;}
ul.member_li1812:nth-of-type(2) li:nth-of-type(2){background:#23e718;}
ul.member_li1812:nth-of-type(2) li:nth-of-type(3){background:#f5c7a2;}

ul.member_li1812:nth-of-type(3) li:nth-of-type(1){background:#97b913;}
ul.member_li1812:nth-of-type(3) li:nth-of-type(2){background:#d1faf8;}
ul.member_li1812:nth-of-type(3) li:nth-of-type(3){background:#c7a2f5;}

.member_1901 {display:table;width:100%;margin:0;padding:0;}
.member_1901 li {display:table-cell;list-style:none;margin:0;padding:0;}

.member_1901 li table{width:100%;margin:0;padding:0;border-collapse: collapse;}
.member_1901 li table tr:nth-of-type(1) th{font-size:16px;padding:.5em 0 0  }
.member_1901 li table tr:nth-of-type(2) th{font-size:12px;padding:.2em 0 .5em }
.member_1901 li table tr th{text-align:center;}
.member_1901 li table tr td{background:#fff;text-align:center;padding:.8em .2em .3em;}
.member_1901 li table tr:last-of-type td{padding:.8em .2em .8em;}

.member_1901 li:nth-of-type(1) tr th{background:#339966;}
.member_1901 li:nth-of-type(2) tr th{background:#993366;color:#fff;}
.member_1901 li:nth-of-type(3) tr th{background:#ffff00;}

table tr td ul.include {margin:0;line-height:1.4;padding:0;list-style:none;}
table tr td ul.include li{padding:0;margin:.6em auto;display:table;width:100%;}
table tr td ul.include li span{display:table-cell;}
table.member_table1606 tr td ul.include li span{color:#000;}

table tr td ul.include li span:first-of-type{text-align:left;}
table tr td ul.include li span:nth-of-type(2){text-align:right;}

.member_box1908 {width:47%;float:left;margin:0 0 1em;padding:1em .5em;}
.member_box1908:nth-of-type(2n+1) {margin:0 10px 1em 0;}
.member_box1908 p{text-align:center;color:red;font-size:16px;font-weight:bold;line-height:160%;}
.member_box1908 ul{list-style:none;}
.member_box1908 li{display:table;width:100%;line-height:120%;}
.member_box1908 li span{display:table-cell;}
.member_box1908 ul li span:first-of-type{width:68%;}
.member_box1908 div{text-align:center;font-weight:bold;dont-size:14px;}

.in_table{width:100%;}
.in_table,.in_table th,.in_table td{border:none;text-align:left;}
.in_table th,.in_table td{padding:0;}
.in_table tr td:last-of-type{text-align:right;padding-left:.5em;}
